seo:
  title: GitLab Cloud becomes GitLab.com
  description: >-
    Today we rename our Software as a Service (SaaS) offering from GitLab Cloud
    to GitLab.com.
  ogTitle: GitLab Cloud becomes GitLab.com
  ogDescription: >-
    Today we rename our Software as a Service (SaaS) offering from GitLab Cloud
    to GitLab.com.
  noIndex: false
  ogImage: images/blog/hero-images/logoforblogpost.jpg
  ogUrl: https://about.gitlab.com/blog/gitlab-cloud-becomes-gitlab-com
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-cloud-becomes-gitlab-com
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab Cloud becomes GitLab.com",
            "author": [{"@type":"Person","name":"Sid Sijbrandij"}],
            "datePublished": "2014-04-18",
          }

content:
  title: GitLab Cloud becomes GitLab.com
  description: >-
    Today we rename our Software as a Service (SaaS) offering from GitLab Cloud
    to GitLab.com.
  authors:
    - Sid Sijbrandij
  heroImage: images/blog/hero-images/logoforblogpost.jpg
  date: '2014-04-18'
  body: >


    Today we rename our Software as a Service (SaaS) offering from GitLab Cloud
    to GitLab.com. We noticed people referred to it already as GitLab.com and we
    want to prevent confusion. If you want unlimited private repositories and
    collaborators please join the thousands of people already using
    [GitLab.com](/pricing/).


    To refer to this company we'll start using the new official name: GitLab
    B.V. (which is Dutch for GitLab Inc.). Our website will stay here at
    [https://www.gitlab.com/](https://www.gitlab.com/) while the GitLab.com
    service can be reached at the domain apex
    [https://gitlab.com/](https://gitlab.com/).


    The url's of all your repos will stay the same, there is no need to make any
    changes.
  category: Company
config:
  slug: gitlab-cloud-becomes-gitlab-com
  featured: false
  template: BlogPost
